<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="95af42bfa84578b42e3fd9449dcdba02">
  <dict>
    <!--2022-05-24 11:01:49.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 11:01:49.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 11:01:49.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-05-24 11:01:49.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
